<span class="context-menu">
  <button data-toggle="dropdown" v-el:btn v-show="false"></button>
  <ul class="dropdown-menu" :style="menuStyle">
    <menu-item v-for="item in items | orderBy 'position'" :data="item" :key="$key" v-ref:items></menu-item>
  </ul>
</span>
